<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">No changes were made for this release. </div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID: com.android.launcher3:id/drag_layer Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,208 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1384
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 216,224 Type(class): View ID: com.android.deskclock:id/analog_appwidget Name:  Type(class): View Rectangle: 368,520
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,208 Type(class): View ID:  Name:  Type(class): View Rectangle: 224,300
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,53 Type(class): LinearLayout ID: com.android.quicksearchbox:id/search_plate Name:  Type(class): LinearLayout Rectangle: 1200,149
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 19,79 Type(class): ImageView ID: com.android.quicksearchbox:id/search_icon Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 115,84 Type(class): TextView ID: com.android.quicksearchbox:id/search_widget_text Name:  Type(class): TextView Rectangle: 1057,87
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 576,1608 Type(class): LinearLayout ID: com.android.launcher3:id/page_indicator Name:  Type(class): LinearLayout Rectangle: 48,24
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 576,1608 Type(class): ImageView ID: com.android.launcher3:id/active Name:  Type(class): ImageView Rectangle: 24,24
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 600,1608 Type(class): ImageView ID: com.android.launcher3:id/inactive Name:  Type(class): ImageView Rectangle: 24,24
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 12,1632 Type(class): ViewGroup ID: com.android.launcher3:id/layout Name:  Type(class): ViewGroup Rectangle: 1176,168
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 12,1632 Type(class): View ID:  Name:  Type(class): View Rectangle: 192,168
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 12,1632 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1176,168
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 194,1646 Type(class): TextView ID:  Name: Phone Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 362,1646 Type(class): TextView ID:  Name: Contacts Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 530,1646 Type(class): TextView ID:  Name:  Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 698,1646 Type(class): TextView ID:  Name: Messaging Type(class): TextView Rectangle: 140,140
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 866,1646 Type(class): TextView ID:  Name: Browser Type(class): TextView Rectangle: 140,140
</li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
